:root {
	--primary: #1E2D23;
	--primary-rgb: 30, 45, 35;
	--secondary: #FFCA41;
	--light: #9FB29B;
  --light-rgb: 159, 178, 155;
	--lightest: #C0DABA;
	--beige-1: #EFEAE1;
	--beige-2: #E4D7BC;
	--beige-3: #E0D7C7;
	--beige-4: #EAE1CF;
  --gray-1: #333;
  --danger: #DF6B2A;
	--body-color: #1E2D23;
  --border-color: #D1CBBD;
  --light-primary: #28362C;
  --orange: #FF976A;
  --dark-orange: #F3502D;
  --brown: #D7C8AC;

  --link: #337ab7;

	--font-family-default: 'PPNeueMontreal', helvetica, sans-serif;
	--font-family-iconset: 'Iconset', helvetica, sans-serif;
	--font-family-halvar: 'HalvarEng', helvetica, sans-serif;
	--font-family-ptmono: 'PTMono', helvetica, sans-serif;
	--font-family-halvareng: 'HalvarEng', helvetica, sans-serif;
	--font-family-halvarsemi: 'HalvarSmSnclEng', helvetica, sans-serif;

	--font-size-xxs: 10px;
	--font-size-xs: 12px;
	--font-size-sm: 14px;
	--font-size-default: 16px;
	--font-size-md: 18px;
	--font-size-lg: 20px;
	--font-size-xl: 24px;
	--font-size-2rem: 2rem;

	--font-weight-bold: 700;
	--font-weight-semibold: 600;
	--font-weight-530: 530;
	--font-weight-normal: 400;

  --line-height-1_2: 1.2;
  --line-height-150: 150%;

  --letter-spacing-1: 0.01em;
  --letter-spacing-2: 0.02em;
  --letter-spacing-5: 0.05em;

  --letter-spacing-n1: -0.01em;
  --letter-spacing-n2: -0.02em;

  --line-height-xxs: 1.214;
  --line-height-xs: 1.286;
	
	--header-height-mobile: 60px;
	--header-height-desktop: 70px;

  --card-deck-padding-x: 8px;
  --card-deck-padding-y: 7px;

  --border-radius-default: 10px;
  
  --header-bg: #EFEAE1;
  --header-color: #1E2D23;
  --header-color-rgb: 30, 45, 35;

  --input-color: #1E2D23;
  --btn-secondary-bg: #FFCA41;

  --topbar-bg: #1E2D23;

	/* old: */
	--dark: #E4D7BC;
	--lightgreen: #9FB29B;
}
@media (max-width: 991.98px) {
	:root{
		--card-deck-padding-x: 5px;
	}		
		
}